Bug 147832 - [PORT UPDATE] www/linux-f10-flashplugin10 update to 10.1
Summary: [PORT UPDATE] www/linux-f10-flashplugin10 update to 10.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-13 13:00 UTC by hashiz
Modified: 2010-06-15 15:40 UTC (History)
0 users

See Also:


Attachments
flash.patch (1.96 KB, patch)
2010-06-13 13:00 UTC, hashiz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hashiz 2010-06-13 13:00:11 UTC
	security update.
Comment 1 Rene Ladan freebsd_committer 2010-06-13 13:35:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-emulation

Over to maintainer
Comment 2 Andrew J. Caines 2010-06-14 01:50:51 UTC
Works for me with firefox-3.6.3, nspluginwrapper-1.3.0_4, xorg-7.4_4
(slightly behind current ports tree) on up-to-date 7.3-STABLE.

Ran "nspluginwrapper --verbose --auto --install" and restarted firefox
to test. Watched Flash videos on ted.com and youtube.com.

Errors logged so far:

*** NSPlugin Viewer  *** WARNING: unhandled variable 18 (<unknown 
variable>) in NPN_GetValue()
*** NSPlugin Viewer  *** WARNING: unhandled variable 18 (<unknown 
variable>) in NPN_GetValue()
*** NSPlugin Viewer  *** WARNING: unhandled variable 18 (<unknown 
variable>) in NPN_GetValue()
*** NSPlugin Wrapper *** WARNING: unhandled variable 18 in NPP_GetValue()
*** NSPlugin Wrapper *** WARNING: unhandled variable 18 in NPP_GetValue()
*** NSPlugin Wrapper *** WARNING: unhandled variable 18 in NPP_GetValue()


-- 
-Andrew J. Caines-   Unix Systems Engineer   A.J.Caines@halplant.com
FreeBSD/Linux/Solaris, Web/Mail/Proxy/...   http://halplant.com:2001/
   "Machines take me by surprise with great frequency" - Alan Turing
Comment 3 Emanuel Haupt freebsd_committer 2010-06-15 15:22:48 UTC
Responsible Changed
From-To: freebsd-emulation->ehaupt

I will take care of it.
Comment 4 Emanuel Haupt freebsd_committer 2010-06-15 15:31:05 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 dfilter service freebsd_committer 2010-06-15 15:31:07 UTC
ehaupt      2010-06-15 14:30:52 UTC

  FreeBSD ports repository

  Modified files:
    www/linux-f10-flashplugin10 Makefile distinfo 
  Log:
  Update to 10.1r53
  
  PR:             147832
  Submitted by:   HASHI Hiroaki <hashiz@meridiani.jp>
  
  Revision  Changes    Path
  1.7       +1 -1      ports/www/linux-f10-flashplugin10/Makefile
  1.7       +6 -6      ports/www/linux-f10-flashplugin10/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"